15.0 bootloader 无法启动

#1

提示:

错误
Internal error. Please report a bug report with logs
Run save_y2logs to get complete logs
Details: cannot load such file --cfa/grub2/default
Caller: /usr/ib64/ruby/2.5.0/rubygems/core_ext/kernel_require rb: 59: in require

最后一行里的文件路径 lib64 成了 ib64,少了个 l。
ls -l 正确路径,文件存在,这个怎么解决?

#2

这是yast2的引导模块吧。

看看有没有更新,没有的话去bugzilla搜一下,没有人报就去报个bug?